﻿/* CSS Document
	Resetting browser default styles
	All 
	Header
	Top menu
	Login block
	Container
	Welcome block
	Sec Nav
	Categories block
	More results
	Pager
	Categories description
	History block
	Footer 
		Bottom menu
	Media Queries
*/


/* Resetting browser default styles */
html, body {min-height:100%;-webkit-text-size-adjust:100%;overflow-x:hidden;}
body {font:16px/24px Arial, Sans-Serif;color:#3a3e42;background:#fff;}
div, html, body, p, ul, ol, li, a, form, img, table, td, h1, h2, h3, h4, h5, h6, blockquote, header, section, footer, aside, nav, article, figure, figcaption, dt, dd, dl {margin:0;padding:0;} 
header, section, footer, aside, nav, article, figure, figcaption {display: block;}
table {border-collapse:collapse;}
img {border:none;max-width:100%;height:auto;}
iframe, object, embed {max-width:100%;}
ul, li {list-style:none;}
input {vertical-align:middle;}
input:focus, textarea:focus {outline:none;}
button, input[type="submit"] {cursor:pointer;-webkit-appearance:none;}
a, a:active, a:visited {text-decoration:none;color:#005295;}
a:hover {text-decoration:underline;color:#005295;}

/* All */

p {font-size:100%;}

#logo { display:block; }
#logoSmall {
    display: none;
}

.pagerSizeSelected {
    background: #005295 !important;
    color: #fff !important;
}

.pageSelected {
    color: #005295 !important;
}
.uppercase {
    text-transform:uppercase;
}
.pureSpan {
    color: #3a3e42 !important;
    font-size: 19px !important;
}
.basketInput {
    color: #3a3e42 !important;
    font-size: 19px !important;
    height:auto !important;
    width:auto !important;
    padding:0 !important;
}




.wrapper {width:1200px;position:relative;margin:0 auto;text-align:center;}
.clear:after, .wrapper:after {content:'';display:block;height:0;clear:both;}

.button, .button:visited {color:#fff;padding:0 10px;min-width:88px;min-height:36px;font:bold 14px/36px Arial;border:none;border-radius:0;background:#005295;display:inline-block;vertical-align:middle;zoom:1;*display:inline;text-align:center;}
.button:hover {color:#fff;background:#005295;}
.button_yellow, .button_yellow:visited {color:#005295;font-size:24px;font-weight:bold;background:#fed206;text-align:center;height:76px;line-height:76px;padding:0 15px;text-transform:uppercase;}

input[type="text"] {color:#005295;font:14px Arial;height:38px;width:155px;padding:0 12px;border:none;}

h1 {
    padding-bottom:15px;
    padding-top:15px;
}

.player h1 {text-transform:uppercase;color:#fed206;font:bold 23px Arial;display:inline-block;vertical-align:middle;zoom:1;*display:inline;padding:40px 0 0 0;}
.player h1 span {color:#91b0d5;font-size:38px;}
.player h1 span span {color:#005295;}
.player h2 {color:#005295;font:bold 29px Arial;padding-bottom:25px;}
.player h3 {color:#005295;font:bold 24px Arial;padding-bottom:25px;} 
.player h3 span {color:#6a6e73;} 
.player h2 + h3 {font:21px Arial;} 
.player h4 {color:#005295;font:24px Arial;padding-bottom:25px;}
h3 + h4 {margin-top:-20px;}
h6 {font:20px/28px Arial;padding:0 160px 25px 160px;}
.line:after {content:'';display:block;border-top:2px solid #005295;width:212px;height:0;margin:13px auto 0 auto;}


/* Header */
.header {padding:2px 0 10px 0;}
.header img {vertical-align:middle;}


/* Top menu */
.menu_trigger {width:55px;padding-left:45px;height:37px;background:#005295 url(../img/images/icons/menu_trigger.png) 15px center no-repeat;cursor:pointer;display:none;color:#fff;font:bold 15px/37px Arial;text-transform:uppercase;text-align:left;}
.top_menu {background:#005295;font-size:0;line-height:0;}
.top_menu nav, .top_menu nav ul, .top_menu nav ul li {display:inline-block;vertical-align:middle;zoom:1;*display:inline;}
.top_menu nav.pad_right {padding-right:100px;}
.top_menu nav ul li {font-size:13px;line-height:17px;text-transform:uppercase;font-weight:bold;}
.top_menu nav ul li a, .top_menu nav ul li a:visited {display:block;color:#fff;padding:20px 22px;}
.top_menu nav ul li.active a, .top_menu nav ul li.active a:visited, .top_menu nav ul li a:hover {color:#fff;text-decoration:none;background:#5486c2;}
.top_menu .login_trigger, .top_menu .logout {display:inline-block;vertical-align:middle;zoom:1;*display:inline;font-size:13px;line-height:17px;text-transform:uppercase;font-weight:bold;}
.top_menu .logout {position:absolute;top:0;right:0;}
.top_menu .login_trigger a, .top_menu .login_trigger a:visited, .top_menu .logout a, .top_menu .logout a:visited {display:block;color:#fff;padding:20px 22px;background:#fed206 url(../img/images/icons/user.png) 17px center no-repeat;color:#005295;padding-left:48px;}
.top_menu .login_trigger a:hover, .top_menu .logout a:hover {text-decoration:none;}


/* Login block */
.login_block .validationDiv {text-align:left;padding-right:230px;width:440px;float:right;}
.login_block {background:#fed206;padding:14px 0;display:none;}
.login_block ul {text-align:right;font-size:0;line-height:0;padding-right:180px;}
.login_block ul li {display:inline-block;vertical-align:top;zoom:1;*display:inline;text-align:left;}
.login_block ul li input {margin-left:10px;}
.login_block ul li a {font-size:12px;line-height:20px;text-decoration:underline;margin:10px 0 0 22px;display:inline-block;vertical-align:top;zoom:1;*display:inline;}


/* Container */
.container {padding:35px 0;}
.container_bg {background:#f2f3f7;}
.container p {padding-bottom:25px;}
.container .more_info_list li {display:inline-block;vertical-align:top;zoom:1;*display:inline;width:35%;padding:0 2.5% 20px 2.5%;}
.container .more_info_list li h3 {padding:12px 0 10px 0;}
.container .top_icon {margin:-57px 0 17px 0;}
.container .points_list {max-width:995px;margin:15px auto;font-size:0;line-height:0;}
.container .points_list > li {text-align:left;border-bottom:1px solid #b0b8bf;}
.container .points_list > li:first-child {border-bottom:2px solid #005295;}
.container .points_list > li:last-child {border-bottom:none;}
.container .points_list > li:first-child > ul li {font-size:21px;}
.container .points_list > li:first-child > ul li:last-child {font-weight:bold;}
.container .points_list > li > ul li {display:inline-block;vertical-align:middle;zoom:1;*display:inline;width:45%;font-weight:bold;font-size:19px;line-height:25px;padding:12px 0;}
.container .points_list > li > ul li:first-child {width:15%;}
.container .points_list > li > ul li:first-child img {margin-left:20px;}
.container .points_list > li > ul li:last-child {width:40%;font-weight:normal;}
.container .points_list > li > ul li:last-child .points {font-size:38px;color:#005295;padding-left:10px;font-weight:bold;}
.container .contact_img_list {font-size:0;line-height:0;}
.container .contact_img_list li {display:inline-block;vertical-align:top;zoom:1;*display:inline;padding:50px 25px 40px 25px;}
.container .contact_img_list li:first-child {padding-left:0;}
.container .contact_img_list li:last-child {padding-right:0;}
.container .contact_list li {text-align:left;display:inline-block;vertical-align:top;zoom:1;*display:inline;width:25%;padding:30px 0 20px 0;font-size:20px;line-height:27px;}
.container .contact_list li img {position:absolute;top:0;left:0;}
.container .contact_list li p {position:relative;padding:0 0 20px 45px;}
.container.hiw h2 {font-size:37px;margin:10px 0 30px 0;}
.container.hiw h2 span {color:#759cc9;}
.container.hiw ul {font-size:0;line-height:0;}
.container.hiw ul > li {display:inline-block;vertical-align:top;zoom:1;*display:inline;width:33%;font-size:19px;line-height:25px;position:relative;color:#54585b;}
.container.hiw ul > li > span {display:block;color:#005295;font:bold 31px/60px Arial;background:#e6e8ef;width:60px;height:60px;text-align:center;border-radius:50%;margin:0 auto 13px auto;}
.container.hiw ul > li h3 {font-size:32px;padding-bottom:10px;}
.container.hiw ul > li p {padding-left:30px;padding-right:30px;}
.container.hiw ul > li h3:before {content:'';display:block;background:url(../img/images/icons/arrow2.png) no-repeat;width:97px;height:67px;position:absolute;top:0;right:-55px;}
.container.hiw ul > li:last-child h3:before {display:none;}
.container.hiw ul > li ol {text-align:left;padding:0 20px 25px 70px;}
.container.hiw ul > li ol li {list-style-type:decimal;color:#005295;}
.container.hiw ul > li ol li span {color:#54585b;}
.container .faq_list {text-align:left;max-width:1080px;margin:0 auto;}
.container .faq_list dt {color:#005295;font-size:21px;padding:0 0 5px 22px;background:url(../img/images/icons/arrow.png) 0 6px no-repeat;font-weight:bold;}
.container .faq_list dd {padding:0 0 35px 22px;}
.container.info_block p {font-size:20px;line-height:31px;text-align:left;}
.container.terms_block h2 {font-size:37px;margin:10px 0 15px 0;}
.container.terms_block h2 span {color:#759cc9;}
.container.terms_block dl {text-align:left;max-width:925px;margin:0 auto;}
.container.terms_block dl dt {color:#005295;font-size:21px;padding:0 0 20px 0;font-weight:bold;}
.container.terms_block dl dd p {padding:0 0 8px 22px;}
.container.terms_block dl dd > ul {margin-bottom:30px;}
.container.terms_block dl dd p + ul {padding:0 0 20px 84px;margin:0;}
.container.terms_block dl dd > ul > li {padding:0 0 28px 22px;background:url(../img/images/icons/arrow.png) 0 6px no-repeat;}
.container.terms_block dl dd > ul > li ul {padding:23px 0 0 60px;}
.container.terms_block dl dd > ul > li ul li, .container.terms_block dl dd p + ul > li {padding:12px 0 0 15px;background:url(../images/icons/arrow.png) 0 19px no-repeat;background-size:6px auto;}


/* Welcome block */
.welcome_block {text-align:left;padding-bottom:5px;}
.welcome_block .wrapper > p {color:#005295;font:bold 37px Arial;float:left;}
.welcome_block ul {float:right;padding-bottom:20px;}
.welcome_block ul li {float:left;color:#3a3e42;font-size:20px;font-weight:bold;padding:0 20px;line-height:50px;}
.welcome_block ul li:first-child span {color:#005295;font-size:27px;}
.welcome_block ul li strong {font-weight:bold;}
.welcome_block ul li .mobile {display:none;}
.welcome_block ul li a {margin-left:8px;}


/* Sec nav */
.sec_nav {text-align:left;margin:-35px 0 0 0;}
.sec_nav > ul {float:left;width:100%;margin-bottom:-12px;}
.sec_nav > ul > li {float:left;color:#3a3e42;font-size:20px;font-weight:bold;padding:17px 28px;position:relative;}
.sec_nav > ul > li.selected {color:#005295;}
.sec_nav > ul > li span {color:#97989c;font-size:16px;font-weight:normal;padding:0 26px 0 5px;background:url(../img/images/icons/arrow5.png) right center no-repeat;cursor:pointer;}
.sec_nav > ul > li.selected span {background-image:url(../img/images/icons/arrow6.png);}
.sec_nav > ul > li.active {background:#e7e8ec;color:#005295;}
.sec_nav > ul > li:first-child, .sec_nav > ul > li:nth-child(2) {cursor:pointer;}
.sec_nav > ul > li:first-child strong, .sec_nav > ul > li:nth-child(2) strong {padding-right:20px;background:url(../img/images/icons/plus2.png) right center no-repeat;font-weight:bold;}
.sec_nav > ul > li.active strong {background-image:url(../img/images/icons/minus2.png);}
.sec_nav > ul > li:last-child {float:right;padding-top:0;padding-right:0;}
.sec_nav > ul > li:last-child input[type="text"] {background:#e7e8ec;padding:0 20px;width:195px;height:53px;font:16px Arial;color:#1c171c;}
.sec_nav > ul > li:last-child input[type="submit"] {width:72px;height:53px;border:none;background:url(../img/images/icons/search.png) no-repeat;margin-left:-15px;font-size:0;line-height:0;}
.sec_nav > ul > li:last-child input[type="submit"]:hover {background-image:url(../img/images/icons/search2.png);}
.sec_nav > ul > li ul {position:absolute;top:100%;right:0;margin:-1px 28px 0 0;display:none;z-index:1000;}
.sec_nav > ul > li ul li {color:#97989c;font-size:16px;font-weight:normal;}
.sec_nav > ul > li ul li a, .sec_nav > ul > li ul li a:visited {color:#666e73;display:block;background:#f2f4f7;padding:10px 22px;}
.sec_nav > ul > li ul li a:hover {background:#bcbcc0;text-decoration:none;color:#fff;}
.sec_nav .cat_style {clear:both;background:#e7e8ec;padding:25px 25px 14px 25px;}
.sec_nav .cat_style ul li {float:left;padding:0 35px 11px 0;}
.sec_nav .cat_style ul li a, .sec_nav .cat_style ul li a:visited {width:128px;height:28px;padding:5px 0 0 22px;display:block;background:#fff;font-size:15px;color:#005295;font-weight:bold;}
.sec_nav .cat_style ul li a:hover {text-decoration:none;background:#91b0d5;color:#fff;}
.sec_nav .cat_style ul li.selected a, .sec_nav .cat_style ul li.selected a:visited {background:#005295;color:#fff;}
.sec_nav .country_list {display:none;}


/* Categories block */
.categories_block ul {position:relative;float:left;width:100%;border-bottom:1px solid #cccfcf;margin-bottom:15px;}
.categories_block ul:before, .categories_block ul:after {content:'';display:block;border-right:1px solid #cccfcf;width:0;height:100%;position:absolute;top:0;left:33.33%;}
.categories_block ul:after {left:66.66%;}
.categories_block ul li {float:left;font-size:24px;color:#3a3e42;width:33.33%;max-width:400px;padding:30px 20px;border-top:1px solid #cccfcf;-webkit-box-sizing:border-box;box-sizing:border-box;}
.categories_block ul li:first-child, .categories_block ul li:nth-child(2), .categories_block ul li:nth-child(3) {border-top:none;}
.categories_block ul li > a img {margin-bottom:30px;width:320px;height:320px;}
.categories_block ul li span {font-size:38px;color:#005295;}
.categories_block ul li p {padding:0 0 5px 0;min-height:2.3em;}
.categories_block ul li p:nth-child(3),.categories_block ul li p:nth-child(4)  {min-height:1.5em;}
.categories_block ul li p:last-child {font-weight:bold;color:#005295;padding:15px 0 0 0;}


/* More results */
.more_results {float:left;background:#e7e8ec;padding:15px;margin-bottom:15px;}
.more_results p {padding:0 0 10px 0;}
.more_results p a {font-size:19px;padding-right:25px;background:url(../img/images/icons/arrow6.png) right center no-repeat;}
.more_results ul li {float:left;font-size:15px;font-weight:bold;padding-right:13px;}
.more_results ul li:last-child {padding-right:0;}
.more_results ul li a, .more_results ul li a:visited, .more_results ul li span {display:block;width:38px;line-height:33px;height:33px;background:#fff;text-align:center;}
.more_results ul li:nth-child(6) a, .more_results ul li:nth-child(6) a:visited, .more_results ul li:nth-child(6) span {width:84px;}
.more_results ul li span, .more_results ul li a:hover {background:#005295;color:#fff;text-decoration:none;}


/* Pager */
.pager {float:right;padding:15px 0;}
.pager ul li {float:left;font-size:19px;color:#005295;padding:0 3px;}
.pager ul li a, .pager ul li a:visited {color:#3a3e42;}


/* Categories description */
.categories_description {border-bottom:1px solid #cccfcf;padding-bottom:20px;text-align:left;}
.categories_description .img {float:left;width:33%;padding:75px 6% 0 0;}
.categories_description .img p {font-size:38px;line-height:44px;color:#005295;padding-bottom:50px;}
.categories_description .img img {width:100%;}
.categories_description .desk {float:left;width:61%;font-size:19px;position:relative;padding-top:75px;}
.categories_description .desk > a {color:#005295;font-size:24px;font-weight:bold;background:#fed206;text-align:center;height:76px;line-height:76px;position:absolute;top:25px;right:0;padding:0 15px;}
.categories_description .desk > p {color:#3a3e42;font-size:24px;padding:0 0 35px 0;}
.categories_description .desk > p span {color:#005295;font-size:38px;font-weight:bold;}
.categories_description .desk .tab_select li {float:left;padding:0 33px 20px 0;}
.categories_description .desk .tab_select li a, .categories_description .desk .tab_select li a:visited {color:#3a3e42;font-weight:bold;font-size:19px;border-bottom:7px solid #fff;padding-bottom:5px;}
.categories_description .desk .tab_select li.active a, .categories_description .desk .tab_select li.active a:visited, .categories_description .desk .tab_select li a:hover {text-decoration:none;color:#005295;border-bottom-color:#e7e8ec;}
.categories_description .shop_cart > p {text-transform:uppercase;font-weight:bold;font-size:19px;}
.categories_description .shop_cart > p img {margin-right:17px;}
.categories_description .shop_cart > ul {font-size:0;line-height:0;}
.categories_description .shop_cart > ul > li > ul > li {width:15%;display:inline-block;vertical-align:top;zoom:1;*display:inline;color:#3a3e42;font-size:19px;line-height:24px;padding-bottom:13px;}
.categories_description .shop_cart > ul > li > ul > li:first-child {width:50%;}
.categories_description .shop_cart > ul > li > ul > li:nth-child(2) {width:20%;}
.categories_description .shop_cart > ul > li:first-child > ul > li {font-weight:bold;color:#005295;padding-bottom:20px;}
.categories_description .shop_cart > ul > li:last-child > ul > li {font-weight:bold;}
.categories_description .shop_cart > ul > li:last-child {border-top:1px solid #cccfcf;padding-top:10px;}
.categories_description .checkout_block h3 {padding:13px 0 40px 0;}
.categories_description .checkout_block h4 {font-size:19px;font-weight:bold;}
.categories_description .checkout_block ul {font-size:0;line-height:0;padding-bottom:40px;}
.categories_description .checkout_block ul li {padding:0 0 15px 0;}
.categories_description .checkout_block ul li label {display:inline-block;vertical-align:middle;zoom:1;*display:inline;width:31%;font:19px Arial;}
.categories_description .checkout_block ul li input {background:#f2f3f7;width:69%;-webkit-box-sizing:border-box;box-sizing:border-box;padding:0 20px;height:40px;color:#3a3e42;font:19px Arial;}
.categories_description .checkout_block ul li select {border:none;background:#f2f3f7;max-width:69%;-webkit-box-sizing:border-box;box-sizing:border-box;padding:0 20px;height:40px;color:#3a3e42;font:19px Arial;}
.categories_description .checkout_block ul + p {text-align:right;}
.categories_description .confirmation_block h3 {padding:13px 0 40px 0;}
.categories_description .confirmation_block h4 {font-size:19px;font-weight:bold;padding:15px 0 10px 0;}
.categories_description .confirmation_block p {font-size:19px;line-height:27px}
.categories_description .confirmation_block p:last-child {text-align:right;}


/* History block */
.history_block {padding:0;margin-top:60px;}
.history_block .wrapper > p {font-size:33px;line-height:39px;color:#005295;padding-bottom:0;text-align:left;position:absolute;top:-50px;left:0;}
.history_block .wrapper > div > ul {font-size:0;line-height:0;padding:40px 0;}
.history_block .wrapper > div > ul > li {border-bottom:2px solid #e0e3e8;}
.history_block .wrapper > div > ul > li:first-child {border-bottom-color:#005295;}
.history_block .wrapper > div > ul > li:last-child {border-bottom:none;}
.history_block .wrapper > div > ul > li > ul li {width:10%;display:inline-block;vertical-align:top;zoom:1;*display:inline;color:#3a3e42;font-size:19px;line-height:24px;padding:40px 0;}
.history_block .wrapper > div > ul > li > ul li:first-child, .history_block .wrapper > div > ul > li > ul li:nth-child(2), .history_block .wrapper > div > ul > li > ul li:nth-child(3) {text-align:left;width:20%;}
.history_block .wrapper > div > ul > li:first-child > ul li {font-size:21px;font-weight:bold;padding:15px 0;}
.history_block .wrapper > div > ul > li > ul li strong {font-weight:normal;}
.history_block .wrapper > div > ul > li > ul li:last-child strong {font-size:38px;font-weight:bold;color:#005295;}
.history_block .wrapper > div > ul > li > ul li .mobile {display:none;}


/* Footer */
.footer {background:#005295;padding:17px 0;}
	/* Bottom menu */
.footer nav ul li {display:inline-block;vertical-align:top;zoom:1;*display:inline;font-size:14px;}
.footer nav ul li:after {content:"|";color:#fff;padding:0 12px;}
.footer nav ul li:last-child:after {display:none;}
.footer nav ul li a {color:#fff;}


/* Media Queries */

	/* Desktop */
@media only screen and (min-width: 960px) and (max-width: 1199px) {
.wrapper {width:960px;}
/* Login block */
.login_block .validationDiv {padding-right:110px;width:440px;text-align:left;float:right;}
.login_block ul {padding-right:60px;}
/* Container */
.container .more_info_list li {width:40%;}
.container .points_list {margin:15px;}
/* Sec nav */
.sec_nav > ul > li {padding:17px 10px;}
.sec_nav > ul > li:last-child input[type="text"] {padding:0 10px;width:105px;}
/* Categories block */
.categories_block ul li {font-size:20px;}
/* History block */
.history_block .wrapper > p {left:20px;}
}

	/* Tablets and mobiles */
@media only screen and (max-width: 1197px) {
.wrapper {width:100%;padding:0 20px;-webkit-box-sizing:border-box;box-sizing:border-box;}
}
	/* Tablets */
@media only screen and (min-width: 768px) and (max-width: 959px) {
h1 {font-size:19px;padding-top:28px;}
h1 span {font-size:31px;}
h2 {font-size:27px;padding-bottom:20px;}
h3 {font-size:21px;padding-bottom:20px;}
h2 + h3 {font-size:18px;}
h4 {font-size:21px;}
h3 + h4 {margin-top:-15px;}
h6 {font-size:18px;line-height:23px;padding:0 10px 20px 10px;}
/* Header */
.header {padding:2px 0 10px 0;}
/* Top menu */
.top_menu nav ul li, .top_menu .login_trigger {font-size:12px;}
.top_menu nav ul li a, .top_menu nav ul li a:visited {padding:15px 12px;}
.top_menu .login_trigger a, .top_menu .login_trigger a:visited, .top_menu .login_trigger a:hover, .top_menu .logout a, .top_menu .logout a:visited, .top_menu .logout a:hover {background-size:18px auto;background-position:12px center;padding:15px 12px 15px 38px;}
/* Login block */
.login_block ul {padding-right:160px;}
.login_block .validationDiv {padding-right:210px;}
/* Container */
.container p {padding-bottom:15px;}
.container .top_icon img {max-width:40px;}
.container .points_list {margin:15px 40px;}
.container .points_list > li:first-child > ul li {font-size:17px;font-weight:bold;}
.container .points_list > li > ul li {font-size:15px;line-height:21px;font-weight:normal;}
.container .points_list > li > ul li:last-child span {display:none;}
.container .points_list > li > ul li:last-child .points {font-size:28px;display:inline;}
.container .more_info_list li {display:block;clear:both;font-size:15px;width:auto;padding:0 20px 20px 70px;text-align:left;}
.container .more_info_list li:last-child {padding-bottom:0;}
.container .more_info_list li br {display:none;}
.container .more_info_list li h3 {padding:0 0 5px 0;font-size:17px;}
.container .more_info_list li img {float:left;width:31px;margin:0 20px 20px 0;}
.container .contact_img_list li:first-child {padding-left:25px;}
.container .contact_img_list li:last-child {padding-right:25px;}
.container .contact_list li {width:40%;}
.container.hiw h2 {font-size:32px;margin:0 0 30px 0;}
.container.hiw ul > li {display:block;width:auto;max-width:660px;text-align:left;position:relative;margin:0 auto;padding-bottom:55px;}
.container.hiw ul > li > span {font:bold 23px/47px Arial;width:47px;height:47px;0 auto 13px auto;position:absolute;top:0;left:0;}
.container.hiw ul > li h3 {font-size:29px;position:absolute;top:5px;left:70px;}
.container.hiw ul > li p {padding-left:220px;padding-right:0;}
.container.hiw ul > li p:last-child {display:none;}
.container.hiw ul > li h3:before {background-image:url(../img/images/icons/arrow3.png);width:37px;height:40px;top:80px;right:auto;left:0;}
.container.hiw ul > li:last-child h3:before {display:none;}
.container.hiw ul > li ol {padding:0 0 0 242px;}
.container .faq_list {padding:0 10px 0 30px;}
.container .faq_list dt {font-size:17px;}
.container .faq_list dd {font-size:15px;}
.container.info_block p {font-size:17px;line-height:28px;}
.container.terms_block h2 {font-size:32px;margin:10px 0 15px 0;}
.container.terms_block dl dt {font-size:17px;}
.container.terms_block dl dd p, .container.terms_block dl dd ul {font-size:15px;}
/* Welcome block */
.welcome_block .wrapper > p {font-size:30px;}
.welcome_block ul li {font-size:17px;margin-top:-8px;line-height:60px;}
.welcome_block ul li:first-child span {font-size:22px;}
/* Sec nav */
.sec_nav > ul > li {font-size:16px;padding:17px 7px;}
.sec_nav > ul > li span {font-size:0;color#fff;display:inline-block;background-position:right 5px;padding-left:0;}
.sec_nav > ul > li ul {margin:-6px 0 0 0;width:160px;}
.sec_nav > ul > li ul li a, .sec_nav > ul > li ul li a:visited {padding:7px 10px;}
/* Categories block */
.categories_block ul li {font-size:16px;}
.categories_block ul li span {font-size:30px;}
/* Categories description */
.categories_description .img p {font-size:28px;line-height:34px;}
.categories_description .desk {font-size:17px;}
/* Categories description */
.categories_description .desk > a {font-size:21px;height:66px;line-height:66px;top:40px;}
/* History block */
.history_block .wrapper > p {font-size:27px;line-height:34px;left:20px;}
.history_block .wrapper > div > ul {padding:20px 0;}
.history_block .wrapper > div > ul > li > ul li {width:10%;font-size:16px;line-height:21px;padding:30px 0;}
.history_block .wrapper > div > ul > li:first-child > ul li {font-size:17px;}
.history_block .wrapper > div > ul > li > ul li:last-child strong {font-size:30px;}
}

	/* Mobile portrait and landscape modes */
@media only screen and (max-width: 767px) {
#logo { display:none; }
#logoSmall {display:block;}


body {font-size:15px;line-height:20px;}
.menu_trigger {display:inline-block;vertical-align:middle;zoom:1;*display:inline;}
h1 {font-size:13px;padding-top:0;display:block;}
h1 span {display:none;}
h2 {font-size:24px;padding-bottom:15px;}
h3 {font-size:18px;padding-bottom:15px;}
h2 + h3 {font-size:16px;}
h4 {font-size:18px;}
h3 + h4 {margin-top:-15px;}
h6 {font-size:15px;line-height:20px;padding:0 10px 15px 10px;}
.button_yellow, .button_yellow:visited {font-size:19px;height:54px;line-height:54px;}
/* Header */
.header {padding:10px 0;}
.header .logo {display:block;background:url(../img/images/logo_mobile.png) center top no-repeat;height:105px;}
.header img {display:none;}
/* Top menu */
.top_menu {background:none;position:relative;}
.top_menu:before {content:'';display:block;border-top:2px solid #005295;width:240px;height:0;position:absolute;bottom:-17px;left:50%;margin-left:-120px;}
.top_menu nav, .top_menu nav ul, .top_menu nav ul li {display:block;}
.top_menu nav {display:none;position:absolute;top:100%;left:0;width:100%;background:#015294;z-index:1000;text-align:left;}
.top_menu nav ul li {border-bottom:1px solid #5c91bb;}
.top_menu nav ul li a, .top_menu nav ul li a:visited {padding:15px 20px 13px 55px;}
.top_menu nav ul li.active a, .top_menu nav ul li.active a:visited, .top_menu nav ul li a:hover {color:#fff;background:#0092cf;}
.top_menu .login_trigger, .top_menu .logout {font:bold 15px/37px Arial;margin-right:10px;}
.top_menu .logout {position:static;}
.top_menu .login_trigger a, .top_menu .login_trigger a:visited, .top_menu .logout a, .top_menu .logout a:visited {background-size:18px auto;background-position:12px center;padding:0 12px 0 38px;}
/* Login block */
.login_block {padding:22px 0 12px 0;position:relative;z-index:1;}
.login_block .validationDiv { text-align:left;padding:0 30px;position:relative;width: auto;float: none; }
.login_block ul {text-align:right;padding:0 30px;position:relative;}
.login_block ul li {display:block;padding-bottom:10px;text-align:right;}
.login_block ul li input {margin-left:0;}
.login_block ul li input[type="text"] {width:100%;-webkit-box-sizing:border-box;box-sizing:border-box;}
.login_block ul li a {margin:0;position:absolute;bottom:10px;left:30px;}
/* Container */
.container p {padding-bottom:15px;}
.container .top_icon {margin-top:-53px;}
.container .top_icon img {max-width:35px;}
.container .points_list {margin:5px 10px 0 10px;}
.container .points_list > li {clear:both;padding:10px 0;}
.container .points_list > li:last-child {padding-bottom:0;}
.container .points_list > li:after {content:'';display:block;height:0;clear:both;}
.container .points_list > li:first-child {border-bottom:2px solid #005295;padding:0;}
.container .points_list > li:first-child > ul li {font-size:0;line-height:0;padding:0;}
.container .points_list > li > ul li {display:inline;width:auto;font-size:15px;line-height:25px;padding:0;}
.container .points_list > li > ul li:first-child {width:auto;}
.container .points_list > li > ul li:first-child img {float:left;width:41px;margin:5px 17px 5px 5px;}
.container .points_list > li > ul li:last-child {width:auto;display:block;}
.container .points_list > li > ul li:last-child span {display:none;}
.container .points_list > li > ul li:last-child .points {font-size:24px;padding-left:2px;display:inline;}
.container .more_info_list li {display:block;width:auto;text-align:left;padding:0 10px 20px 0;}
.container .more_info_list li:last-child {padding-bottom:0;}
.container .more_info_list li h3 {padding:10px 0 5px 0;font-size:17px;}
.container .more_info_list li img {float:left;width:29px;margin:0 15px 10px 0;}
.container .more_info_list li br {display:none;}
.container .more_info_list li p {clear:both;}
.container .contact_img_list li {-webkit-box-sizing:border-box;box-sizing:border-box;padding:15px 13px 10px 13px;}
.container .contact_img_list li img {height:100px;width:auto;}
.container .contact_img_list li:first-child {padding-left:13px;}
.container .contact_img_list li:last-child {padding-right:13px;}
.container .contact_list:before {content:'';display:block;border-top:2px solid #005295;width:212px;height:0;margin:0 auto;}
.container .contact_list li:first-child {margin-top:35px;}
.container .contact_list li:first-child p:first-child img {left:4px;}
.container .contact_list li {width:45%;padding:0 0 0 10%;font-size:15px;line-height:22px;}
.container .contact_list li img {width:25px;}
.container .contact_list li p {padding:0 0 20px 40px;}
.container.hiw h2 {font-size:20px;margin:10px 0 15px 0;}
.container.hiw h2 span {display:block;}
.container.hiw ul > li {display:block;width:auto;font-size:15px;line-height:21px;padding-bottom:55px;}
.container.hiw ul > li:last-child {padding-bottom:0;}
.container.hiw ul > li > span {display:inline-block;vertical-align:top;zoom:1;*display:inline;color:#fed206;font:bold 23px Arial;background:none;width:auto;height:auto;margin:0 5px 0 0;}
.container.hiw ul > li > span:after {content:'.';}
.container.hiw ul > li h3 {font-size:23px;display:inline-block;vertical-align:top;zoom:1;*display:inline;padding-bottom:0;text-transform:uppercase;}
.container.hiw ul > li p {padding:10px 0 0 0;text-align:left;}
.container.hiw ul > li p:last-child {display:none;}
.container.hiw ul > li h3:before {background-image:url(../img/images/icons/arrow4.png);width:100%;background-position:center 0;height:26px;top:auto;bottom:15px;right:0;}
.container.hiw ul > li:last-child h3:before {display:none;}
.container.hiw ul > li ol {padding:10px 0 0 22px;text-align:left;}
.container .faq_list {padding:10px 10px 0 10px;}
.container .faq_list dt {font-size:16px;background-size:7px auto;}
.container .faq_list dd {font-size:13px;line-height:17px;padding-bottom:22px;}
.container.info_block p {font-size:15px;line-height:20px;text-align:center;}
.container.info_block p:last-child {padding-bottom:0;}
.container.terms_block h2 {font-size:23px;margin:10px 0 0 0;}
.container.terms_block h2 span {display:none;}
.container.terms_block dl dd p, .container.terms_block dl dd ul {font-size:13px;line-height:20px;}
.container.terms_block dl dt {font-size:16px;line-height:20px;padding:15px 0 15px 15px;border-top:1px solid #ccdcea;margin-top:-5px;cursor:pointer;background:url(../img/images/icons/plus.png) 0 21px no-repeat;}
.container.terms_block dl dt.active {background-image:url(../img/images/icons/minus.png);}
.container.terms_block dl dt:first-child {border-top:none;margin-top:0;}
.container.terms_block dl dd p {padding:0 0 8px 15px;}
.container.terms_block dl dd > ul {margin-bottom:0;}
.container.terms_block dl dd p + ul {padding:0 0 20px 84px;margin:0;}
.container.terms_block dl dd > ul > li {padding:0 0 22px 15px;background-size:7px auto;}
.container.terms_block dl dd > ul > li ul {padding:13px 0 0 15px;}
.container.terms_block dl dd > ul > li ul li, .container.terms_block dl dd p + ul > li {padding:12px 0 0 15px;background-size:5px auto;}
/* Welcome block */
.welcome_block {background:none;padding:30px 0 0 0;}
.welcome_block .wrapper > p {font-size:24px;float:none;text-align:center;}
.welcome_block ul {float:none;padding-bottom:0;text-align:center;font-size:0;line-height:0;}
.welcome_block ul li {float:none;display:inline-block;width:50%;-webkit-box-sizing:border-box;box-sizing:border-box;font-size:17px;padding:0;border-top:1px solid #edf3f8;}
.welcome_block ul li:first-child {border-right:1px solid #edf3f8;}
.welcome_block ul li:first-child span {font-size:17px;}
.welcome_block ul li .desktop {display:none;}
.welcome_block ul li .mobile {display:inline;}
.welcome_block ul li a {margin-left:0;padding-left:0;display:inline-block;}
.welcome_block ul li a img {width:27px;vertical-align:middle;}
.welcome_block ul li:last-child span {display:inline-block;width:35%;-webkit-box-sizing:border-box;box-sizing:border-box;text-align:center;}
.welcome_block ul li:last-child span:first-child {width:65%;border-right:1px solid #edf3f8;}
/* Sec nav */
.sec_nav > ul {position:relative;padding-top:47px;margin:0;}
.sec_nav > ul > li:nth-child(2) {position:absolute;top:0;left:0;width:50%;background:#f8f9fd;}
.sec_nav > ul > li:last-child {position:absolute;top:0;right:0;width:50%;border-right:none;padding:0;}
.sec_nav > ul > li:nth-child(4) {border-right:none;}
.sec_nav > ul > li:first-child {width:40%;}
.sec_nav > ul > li {font-size:16px;padding:13px 0 13px 10px;max-height:47px;-webkit-box-sizing:border-box;box-sizing:border-box;width:30%;border-top:1px solid #edf3f8;border-right:1px solid #edf3f8;}
.sec_nav > ul > li span {font-size:0;color#fff;display:inline-block;background-position:right 3px;padding-left:0;}
.sec_nav > ul > li:last-child input[type="text"] {padding:0 45px 0 15px;width:100%;height:46px;-webkit-box-sizing:border-box;box-sizing:border-box;background:#ebeef5 url(../img/images/icons/search3.png) right center no-repeat;}
.sec_nav > ul > li:last-child input[type="submit"] {display:none;}
.sec_nav > ul > li ul {width:200px;margin:0;}
.sec_nav > ul > li > div {cursor:pointer;}
.sec_nav .cat_style {padding:15px 15px 9px 15px;}
.sec_nav .cat_style ul li {padding:0 24px 6px 0;width:50%;-webkit-box-sizing:border-box;box-sizing:border-box;}
.sec_nav .cat_style ul li a, .sec_nav .cat_style ul li a:visited {width:auto;height:auto;min-height:28px;padding:5px 9px 0 13px;font-size:14px;}
/* Categories block */
.categories_block ul {border-bottom:none;margin-bottom:-30px;}
.categories_block ul:before, .categories_block ul:after {display:none;}
.categories_block ul li {float:none;font-size:19px;width:auto;max-width:100%;padding:30px 10px;border-top:none;}
.categories_block ul li > a img {margin-bottom:30px;}
.categories_block ul li span {font-size:32px;}
.categories_block ul li p {padding:0 0 15px 0;min-height:2.5em;}
.categories_block ul li p:nth-child(2) {padding:0 0 15px 0;min-height:1.5em;}
.categories_block ul li p:last-child {background:#f2f3f7;color:#93a7b7;font-size:17px;padding:15px 0;}
/* More results */
.more_results {display:none;}
/* Pager */
.pager {display:none;}
/* Categories description */
.categories_description {margin-bottom:-40px;}
.categories_description .img {float:none;width:auto;clear:both;padding:35px 0 0 0;}
.categories_description .img p {font-size:24px;line-height:30px;padding-bottom:20px;}
.categories_description .img img {max-width:400px;}
.categories_description .desk {float:none;width:auto;font-size:14px;padding-top:25px;}
.categories_description .desk > a {font-size:19px;height:54px;line-height:54px;top:10px;}
.categories_description .desk > p {font-size:19px;padding:0 0 35px 0;}
.categories_description .desk > p span {font-size:32px;}
.categories_description .desk .tab_select li a, .categories_description .desk .tab_select li a:visited {font-size:16px;}
.categories_description .shop_cart {text-align:center;padding:0;}
.categories_description .shop_cart > p {font-size:15px;text-align:left;text-align:right;margin:-45px 0 10px 0;border-bottom:1px solid #cccfcf;padding-bottom:10px;}
.categories_description .shop_cart > p img {width:21px;margin-right:10px;}
.categories_description .shop_cart > a {position:static;display:inline-block;}
.categories_description .shop_cart > ul {text-align:left;}
.categories_description .shop_cart > ul > li > ul > li {font-size:13px;line-height:17px;padding-bottom:13px;}
.categories_description .shop_cart > ul > li > ul > li:last-child a {display:inline-block;width:9px;height:10px;background:url(../img/images/icons/delete.png) no-repeat;font-size:0;line-height:0;vertical-align:middle;}
.categories_description .shop_cart > ul > li:first-child > ul > li {font-size:16px;}
.categories_description .shop_cart > ul > li:last-child > ul > li {font-size:15px;}
.categories_description .shop_cart > ul > li:last-child > ul > li:first-child {display:none;}
.categories_description .shop_cart > ul > li:last-child > ul > li:nth-child(2) {width:52%;text-align:right;padding-right:18%;}
.categories_description .checkout_block {padding:0;}
.categories_description .checkout_block h3 {padding:0 0 20px 0;font:bold 16px Arial;}
.categories_description .checkout_block h4 {font-size:16px;}
.categories_description .checkout_block ul {padding-bottom:25px;}
.categories_description .checkout_block ul li {padding:0 0 10px 0;}
.categories_description .checkout_block ul li label {width:40%;font-size:13px;}
.categories_description .checkout_block ul li input {width:60%;padding:0 15px;height:32px;font-size:13px;}
.categories_description .checkout_block ul li select {max-width:60%;padding:0 15px;height:32px;font-size:13px;}
.categories_description .confirmation_block {padding:0;}
.categories_description .confirmation_block h3 {font-size:16px;padding:13px 0 40px 0;}
.categories_description .confirmation_block h4 {font-size:16px;padding:0 0 10px 0;}
.categories_description .confirmation_block p {font-size:13px;line-height:20px}
.categories_description .confirmation_block p:last-child {text-align:center;}
/* History block */
.history_block {margin-top:0;}
.history_block .wrapper > p {font-size:19px;line-height:24px;font-weight:bold;text-align:center;position:static;padding-top:20px;}
.history_block .wrapper > div > ul {padding:20px 0;}
.history_block .wrapper > div > ul > li {border-bottom-width:1px;}
.history_block .wrapper > div > ul > li:first-child {border-bottom:none;}
.history_block .wrapper > div > ul > li > ul li {width:15%;font-size:13px;line-height:18px;padding:10px 0;}
.history_block .wrapper > div > ul > li > ul li:first-child, .history_block .wrapper > div > ul > li > ul li:nth-child(2) {display:none;}
.history_block .wrapper > div > ul > li > ul li:nth-child(3) {width:40%;}
.history_block .wrapper > div > ul > li:first-child > ul li {font-size:15px;padding:7px 0;}
.history_block .wrapper > div > ul > li > ul li strong {font-weight:bold;}
.history_block .wrapper > div > ul > li > ul li:last-child strong {font-size:16px;}
.history_block .wrapper > div > ul > li > ul li .mobile {display:inline;}
.history_block .wrapper > div > ul > li > ul li .desktop {display:none;}


.FormDialog2 {     width:100%; }
.FormDialog2 #divForm { }

}

	/* Mobile landscape mode */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.container .contact_img_list li img {height:150px;width:auto;}
.sec_nav .cat_style ul li {width:33.33%;}
}

	/* Mobile portrait mode */
@media only screen and (max-width: 479px) {
.container .contact_list li {width:65%;}
}

.deliveryValidator {
    font-size:18px;
    color:red;
}